# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libgnt
pkgbase = libgnt
pkgver = 2.14.0-1
pkgdesc = GLib Ncurses Toolkit
url = https://bitbucket.org/pidgin/libgnt/
builddate = 1591819084
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1477195
arch = aarch64
license = GPL
depend = glib2
depend = libxml2
depend = ncurses
makedepend = meson
makedepend = gtk-doc
